Summary: A programming library for Irman control
Name: libirman
Version: 0.4.5
Release: 7%{?dist}
License: GPL2
Group: System Environment/Libraries
URL: http://www.evation.com/libirman/libirman.html
#Source0: http://www.evation.com/libirman/%{name}-%{version}.tar.gz
Source0: http://lirc.sourceforge.net/software/snapshots/%{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
Libirman is a programming library for Irman control.

%lib_package irman 0

%prep
%setup -q

%build
%configure --disable-dependency-tracking --disable-static 
make

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_includedir}
make install DESTDIR=%{buildroot}
rm -f %{buildroot}%{_libdir}/*.la

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc COPYING NEWS README* TECHNICAL TODO
%{_sysconfdir}/irman.conf
#%{_sbindir}/lirmand
%{_bindir}/workmanir

%changelog
* Sat Aug 29 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.4.5-7
- Update to 0.4.5.

* Mon Oct 22 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.4.4-6
- Update to 0.4.4.
- Remove lvalue patch it's upstream now.

* Fri Apr  9 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Upgrade to 0.4.3.

* Thu Mar 11 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 0.4.2.

* Thu Mar  4 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Initial build.


